<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Zapisnik" compressed="true">
   <topicref FeatureID="-1" href="GPRS_HLP_MAIN.html" navtitle="Paketne podatkovne veze"/>
   <topicref FeatureID="-1" href="LOGS_HLP_COUNTER.html" navtitle="Zapisi poziva i podataka"/>
   <topicref FeatureID="-1" href="LOGS_HLP_DETAIL.html" navtitle="Detalji zapisničkog događaja"/>
   <topicref FeatureID="-1" href="LOGS_HLP_MAIN.html" navtitle="Zapisničke informacije"/>
   <topicref FeatureID="-1" href="LOGS_HLP_SETTING.html" navtitle="Podešenja zapisnika"/>
   <topicref FeatureID="-1" href="STM_HLP_DIALLED.html" navtitle="Birani brojevi"/>
   <topicref FeatureID="-1" href="STM_HLP_MAIN.html" navtitle="Zadnji pozivi"/>
   <topicref FeatureID="-1" href="STM_HLP_MISSED.html" navtitle="Propušteni pozivi"/>
   <topicref FeatureID="-1" href="STM_HLP_RECEIVED.html" navtitle="Primljeni pozivi"/>
   <topicref FeatureID="-1" href="TIMERS_HLP_MAIN.html" navtitle="Trajanje poziva"/>
</topics>